Уязвимость BDU:2020-03820

Дата: 05.05.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-03820.

Наименование уязвимости: Уязвимость средства для запуска сценариев Web Worker веб-браузеров Firefox ESR и Firefox и почтового клиента Thunderbird, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость средства для запуска сценариев Web Worker веб-браузеров Firefox ESR и Firefox и почтового клиента Thunderbird связана с ошибками выполнения многопоточных задач (состояние гонки). Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система ООО «РусБИТех-Астра» Astra Linux 1.6 «Смоленск» | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Canonical Ltd. Ubuntu 20.04 LTS | Прикладное ПО информационных систем Mozilla Corp. Firefox до 76.0 | Прикладное ПО информационных систем Mozilla Corp. Firefox ESR до 68.8.0 | Прикладное ПО информационных систем Mozilla Corp. Thunderbird до 68.8.0 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1604 LTS | Ubuntu 1804 LTS | OpenSUSE Leap 151 | Ubuntu 2004 LTS |
Дата выявления: 05.05.2020.
CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,1)

Возможные меры по устранению:
Использование рекомендаций:
Для программных продуктов Mozilla Corp.:
https://www.mozilla.org/security/advisories/mfsa2020-16/
https://www.mozilla.org/security/advisories/mfsa2020-17/
https://www.mozilla.org/security/advisories/mfsa2020-18/

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2020-12387/

Для Ubuntu:
https://usn.ubuntu.com/4373-1/

Для Astra Linux:
Обновление программного обеспечения (пакета firefox) до 77.0-1 или более поздней версии, (пакета firefox-esr) до 68.9.0esr-1~deb10u1 или более поздней версии, (пакета thunderbird) до 1:68.9.0-1~deb10u1 или более поздней версии
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-12387.

Тип ошибки CWE: CWE-362
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://security.gentoo.org/glsa/202005-03
https://security.gentoo.org/glsa/202005-04
https://usn.ubuntu.com/4373-1/
https://www.mozilla.org/security/advisories/mfsa2020-16/
https://www.mozilla.org/security/advisories/mfsa2020-17/
https://www.mozilla.org/security/advisories/mfsa2020-18/
https://www.suse.com/security/cve/CVE-2020-12387/
https://usn.ubuntu.com/4373-1/
https://wiki.astralinux.ru/astra-linux-se16-bulletin-20201207SE16MD

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *